Peter Baumann - 2001-11-13


I downloaded the cvs from Glide3 and compiled all for my voodoo2 3dfx card.
I could also do the ./build.3dfx install and the drivers are installed in the /usr/lib directory.

I checked this directory and I can see a libglide3.a and the files.

Which one I have to link into /usr/X11R6/lib/modules ???

When I try both I get always this error (With XFree 4.1.0 RH 7.2):

Module glide does not have a glideModuleData data object.

I checked now the whole internet for this error. It seems that noone is interested in this voodoo2 anymore. OK, I know this is a old card but I still can good use ith with linux and play Q3 and others on it.

An answer would be very welcome !

Thanks in advance